{% extends 'base.html.twig' %}

{% block stylesheets %}
    <link href="{{ asset('/css/parts.css') }}" rel="stylesheet">
{% endblock %}

{% block body %}
    <div class="footer">
        &copy; Copyright 2022 by <a style="padding: 0;" class="nav-link" href="http://domain.invalid/">me</a>.
    </div>
{% endblock %}
